name = "Tisper"
license = "AGPL 3.0 or later"
licenselink = "https://www.gnu.org/licenses/agpl-3.0.en.html"
description = "Tisper is a minimal documentation theme built for Hugo and a fork of https://github.com/zerostaticthemes/hugo-whisper-theme"

homepage = "https://gitlab.com/timm.fitschen/hugo-theme-tisper"
demosite = "https://timm.fitschen.gitlab.io/hugo-theme-tisper"

tags = ["docs","responsive","minimal","clean","bootstrap","whisper"]
features = ["docs","bootstrap","scss"]

[author]
  name = "Timm Fitschen. Original Author: Robert Austin"
  homepage = "https://gitlab.com/timm.fitschen"

[original]
  name = "Robert Austin"
  homepage = "https://www.zerostatic.io"
